body {
    margin: 0;
    padding: 0;
    font: 0.938em/1.188em "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #1E1E1E;
}


/* Debut du header */

header {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

#barre_blanche_header {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    padding: 0 4.5vw;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

#bloc_liens_header {
    margin-top: 0.5rem;
}

.lien_header {
    text-align: left;
    font: 0.938em/1.188em "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #1E1E1E;
    margin-right: 1.75vw;
}

.lien_header img {
    max-height: 13.66px;
    position: relative;
    top: -2px;
    margin-right: 5px;
}

#bloc_connection{
    display: flex;
    justify-content: center;
}

#bloc_connection a{
    text-transform: uppercase;
    font: 0.813em/1em "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #1E1E1E;
    border-left: solid #00000029 1px;
    padding: 12px 5px;
    margin: 0;
}

#bloc_connection a:hover{
    background-color: #0EA6D2;
    color: #FFFFFF;
}

#bloc_connection a:hover span {
    color: #FFFFFF;
}

#bloc_menu_langue {
    display: inline-block;
}

#first_link_lang{
    padding: 0;
    margin-top: -2px;
    color: #1E1E1E;
    background-color: #FFFFFF;
    border: unset;
    border-right: solid #00000029 1px;
    border-left: solid #00000029 1px;
}

#first_link_lang:focus{
    color: #1E1E1E;
    background-color: #FFFFFF;
    box-shadow: none;
}

#first_link_lang:hover{
    color: #1E1E1E;
    background-color: #FFFFFF;
}

#first_link_lang::after{
    display: inline-block;
    margin-left: .2em;
    vertical-align: -0.1em;
    content: "";
    border-top: .8em solid;
    border-right: .5em solid transparent;
    border-bottom: 0;
    border-left: .5em solid transparent;
}

.lien_lang {
    font: 0.813em/1em "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #1E1E1E;
    background-color: #FFFFFF;
    padding: 0;
    border-radius: unset;
}

.second_lang {
    border-left: unset !important;
    border-radius: 4px;
}

.second_lang:active {
    background-color: transparent;
}

#bloc_menu_langue .dropdown-menu {
    padding: 0px;
    min-width: unset;
    width: 100%;
    background-color: transparent;
    border-radius: 15px;
}

/* Debut du slide */

#carousel_header{
    min-height: 4.39rem;
}
.img_slide_header {
    height: 22em;
    /*min-width: 100%;*/
    object-fit: cover;
    width: 100%;
}

@media (max-width: 900px) {
    .img_slide_header {
        height: 17em;
    }
}

@media (max-width: 700px) {
    .img_slide_header {
        height: 12em;
    }
}

@media (max-width: 500px) {
    .img_slide_header {
        height: 15em;
    }
}

#carousel_header .carousel-indicators li {
    width: 11px;
    height: 11px;
    margin-right: 6px;
    margin-left: 6px;
    border-radius: 5px;
    border-top: unset;
    border-bottom: unset;
    opacity: 1;
}

#carousel_header .carousel-indicators .active {
    background-color: #0EA6D2;
}

#bloc_indicator_header {
    margin-bottom: 46px;
}


/* partie navigation */

#bloc_transparent {
    position: absolute;
    z-index: 2;
    background-color: rgba(255, 255, 255, 0.68);
    opacity: 1;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 80px;
}

#bloc_logo {
    position: absolute;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 61.5%, rgba(255, 255, 255, 0.68) 50%);
    top: -7px;
    border-radius: 200px;
    padding-bottom: 0px;
    margin-left: 70px;
    width: 148px;
    height: 142px;
    text-align: center;
}

#bloc_logo img {
    position: relative;
    top: 10px;
    left: -1px;
    width: 8rem;
}

#bloc_navigation {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    height: 100%;
    width: 100%;
    align-items: center;
    padding: 0 calc( 4.5vw - 8px);
}

#bloc_navigation ul {
    padding: 0;
    margin: 0;
    display: inline-block;
}

#bloc_navigation ul li {
    list-style: none;
    display: inline-block;
    margin-left: 0.9vw;
}

.li_sous_menu:hover {
    /* margin-left: 10px !important; */
    margin-right: -23.5px !important;
}

#bloc_navigation nav>ul>li {
    height: 50px;
    align-items: center;
    margin-top: 35px;
}

#bloc_navigation nav>ul>li:hover a {
    color: #F6883F;
}

#bloc_navigation ul li a {
    text-decoration: none;
    font: 0.875em/1.125em "Muli";
    font-weight: 600;
    letter-spacing: 0;
    color: #0EA6D2;
    padding: 5px 8px;
}

#bloc_navigation ul li a:hover {
    color: #F6883F;
    border-radius: 8px;
}

#bloc_navigation ul .active{
    /* border: 1px solid #F6883F; */
    color: #F6883F;
    border-radius: 8px;
    /* margin-right: 10px; */
    /* padding: 4px 7px; */
}


/* Debut sous Menu */

#bloc_navigation ul li ul {
    display: block;
    position: absolute;
    margin-top: 1.8rem;
    border-radius: 5px;
    border: 1px solid #F6883F;
    background-color: #F6883F;
}

#bloc_navigation ul>.li_sous_menu:hover:after {
    content: "";
    display: inline-block;
    border-top: 0px;
    border-bottom: 10px solid #F6883F;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    left: calc(-50% - 5px);
    top: 32px;
    position: relative;
}

/* debut ajout dropdown arrows */
#bloc_navigation ul>.li_sous_menu:before {
    content: "";
    /* display: inline-block; */
    border-bottom: 0px;
    border-top: 7px solid #0EA6D2;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    /* left: calc(-50% - 5px);
    top: 30px; */
    position: relative;
    float: right;
    top: 0.4rem;
    transition: transform ease-in 0.1s;
}

#bloc_navigation ul>.li_sous_menu:hover:before {
    margin-left: -23.5px;
    margin-right: 23px;
    border-top: 7px solid #F6883F;
    transform: rotate(180deg);
}

/* fin ajout dropdown arrows */

#bloc_navigation ul li ul {
    display: none;
}

#bloc_navigation ul li:hover ul {
    display: block;
    animation: anim_sous_menu 0.4s;
    margin-right: 1%;
}

@keyframes anim_sous_menu {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

#bloc_navigation ul li ul li {
    display: block;
    position: relative;
    margin-left: 0;
    padding: 0;
    width: 100%;
}

#bloc_navigation ul li ul li a {
    display: inline-block;
    padding: 10px 2vw;
    width: 100%;
    border-radius: unset !important;
    color: #F6883F;
    background-color: #FFFFFF;
    min-width: 13vw;
}

#bloc_navigation ul li ul li a:hover {
    background-color: #F6883F;
    color: #ffffff;
}


/* Fin sous Menu */

.bloc_text_baniere {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: absolute;
}

.bloc_text_baniere p {
    background-color: rgba(151, 146, 146, 0.84);
    padding: 34px 49px 50px 20px;
    text-align: center;
    font: 2.5em/1.8em "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
    text-transform: uppercase;
    width: 70%;
    margin-top: 80px;
    max-height: 60%;
}


/* debut barre admission */

#barre_admission {
    background: #0EA6D2 0% 0% no-repeat padding-box;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 45px 7.97vw;
}

#admission_text {
    text-align: center;
    font: 1.25em/1.5em "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #FFFFFF;
    height: 100%;
    align-items: center;
}

#admission_text p {
    text-align: left;
    font: 20px/24px "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #FFFFFF;
    padding-left: 2px;
}

#admission_text h3 {
    text-align: center;
    font: 30px/39px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
    margin-bottom: 0;
    margin-top: 9px;
}

#bloc_recherche {
    width: 70%;
}

#form_recherche {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding-left: 3%;
    width: 91%;
    height: 100%;
    align-items: center;
}

#div_input {
    width: 80%;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-top-left-radius: 43px;
    border-bottom-left-radius: 43px;
    height: 49px;
}

#div_input input {
    width: 100%;
    height: 100%;
    border-top-left-radius: 43px;
    border-bottom-left-radius: 43px;
    padding: 0 2vw;
    border: unset;
}

#form_recherche #button_rech {
    border-top-right-radius: 43px;
    border-bottom-right-radius: 43px;
    background: #F68438 0% 0% no-repeat padding-box;
    border-radius: 0px 31px 31px 0px;
    border: unset;
    width: 31.5%;
    height: 49px;
    letter-spacing: 0;
    color: #FFFFFF;
    min-width: 10%;
    text-align: center;
    font: 20px/24px "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #FFFFFF;
}

#form_recherche #button_rech {
    font: 20px/24px "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #FFFFFF;
}


/*fin barre admission*/

#content {
    display: none;
}

#menu_responsive {
    display: none;
}

.sidebar-header img{
    width: 5rem;
}


/* Media queries */

@media only screen and (min-width: 0px) and (max-width: 1192px) {
    #barre_admission {
        padding: 11px 5vw;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1130px) {
    #barre_admission {
        padding: 11px 4.97vw;
    }
}

@media only screen and (min-width: 0px) and (max-width: 930px) {
    .lien_header {
        display: none;
    }
    #bloc_logo {
        margin-left: 20px;
    }
    .bloc_text_baniere p {
        font: 1.8em/1.8em "Muli";
        width: 100%;
        padding: 30px 24px 30px 10px;
    }
    #bloc_indicator_header {
        margin-bottom: 15px;
    }
    #barre_admission {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 10px 3.97vw;
    }
    #bloc_recherche {
        width: 100%;
    }
    #form_recherche {
        margin-top: 10px;
        margin-bottom: 15px;
        width: 100%;
        padding: 0;
    }
    #admission_text {
        margin-top: 15px;
    }
    #admission_text p {
        margin-bottom: 0;
        text-align: center;
        /* font: 1.2em/1.2em Roboto;
        font-weight: 400;
        letter-spacing: 0;
        color: #FFFFFF; */
        height: 100%;
        align-items: center;
    }
    #div_input input {
        padding: 0 5vw;
    }
    #form_recherche #button_rech {
        text-align: center;
        font-weight: 400;
        letter-spacing: 0;
        color: #FFFFFF;
        min-width: 10%;
    }
    /* Debut plugin sidebar */
    #bloc_nav_desktop {
        display: none;
    }
    #content {
        display: inline-block;
    }
    #menu_responsive {
        display: block;
    }
    p {
        font-family: "Muli", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji", sans-serif;
        font-size: 1.1em;
        font-weight: 300;
        line-height: 1.7em;
        color: #999;
    }
    a,
    a:hover,
    a:focus {
        color: inherit;
        text-decoration: none;
        transition: all 0.3s;
    }
    .navbar {
        padding: 15px 10px;
        background: #fff;
        border: none;
        border-radius: 0;
        margin-bottom: 40px;
        box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    }
    .navbar-btn {
        box-shadow: none;
        outline: none !important;
        border: none;
    }
    .line {
        width: 100%;
        height: 1px;
        border-bottom: 1px dashed #ddd;
        margin: 40px 0;
    }
    /* ---------------------------------------------------
    SIDEBAR STYLE
    ----------------------------------------------------- */
    #sidebar {
        width: 250px;
        position: fixed;
        top: 0;
        right: -250px;
        height: 100vh;
        z-index: 999;
        background: #0EA6D2;
        color: #fff;
        transition: all 0.3s;
        overflow-y: hidden;
        box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
        /* text-align: right; */
    }
    #sidebar.active {
        right: 0;
    }
    #dismiss {
        width: 35px;
        height: 35px;
        line-height: 35px;
        text-align: center;
        background: #0EA6D2;
        position: absolute;
        top: 10px;
        right: 10px;
        cursor: pointer;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    #dismiss:hover {
        background: #fff;
        color: #0EA6D2;
    }
    .overlay {
        display: none;
        position: fixed;
        width: 100vw;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
        z-index: 998;
        opacity: 0;
        transition: all 0.5s ease-in-out;
    }
    .overlay.active {
        display: block;
        opacity: 1;
    }
    #sidebar .sidebar-header {
        padding: 20px;
        background: #FFFFFF;
    }
    #sidebar ul.components {
        padding: 20px 0;
        border-bottom: 1px solid #77d1ea;
    }
    #sidebar ul p {
        color: #fff;
        padding: 10px;
    }
    #sidebar ul li a {
        padding: 10px;
        font-size: 1.1em;
        display: block;
    }
    #sidebar ul li a:hover {
        color: #0EA6D2;
        background: #fff;
    }
    #sidebar ul li.active>a,
    a[aria-expanded="true"] {
        color: #0EA6D2;
        background: #fff;
    }
    a[data-toggle="collapse"] {
        position: relative;
    }
    #content .dropdown-toggle::after {
        display: block;
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translateY(-50%);
    }
    ul ul a {
        font-size: 0.9em !important;
        padding-left: 30px !important;
        background: #3ebade;
    }
    ul.CTAs {
        padding: 20px;
    }
    ul.CTAs a {
        text-align: center;
        font-size: 0.9em !important;
        display: block;
        border-radius: 5px;
        margin-bottom: 5px;
    }
    a.download {
        background: #fff;
        color: #0EA6D2;
    }
    a.article,
    a.article:hover {
        background: #3ebade !important;
        color: #fff !important;
    }
    /* ---------------------------------------------------
    CONTENT STYLE
    ----------------------------------------------------- */
    #content {
        width: 100%;
        padding: 20px;
        /* min-height: 100vh; */
        transition: all 0.3s;
        position: absolute;
        top: 0;
        right: 0;
        text-align: right;
    }
    /* Ma touche*/
    .bouton_menu {
        background-color: #0EA6D2;
        border-color: #0EA6D2;
    }
    .bouton_menu img {
        max-height: 13.66px;
        width: 14px;
        position: relative;
        top: -2px;
        /* margin-right: 5px; */
    }
    #dismiss img {
        max-height: 13.66px;
        width: 14px;
        position: relative;
        top: -2px;
        margin-right: 2px;
    }
    .sidebar-header {
        text-align: center;
    }
    .sidebar-header img {
        margin-left: 10px;
    }
    /* Fin plugin sidebar*/
}

@media only screen and (min-width: 480px) and (max-width: 1024px) {
    .lien_header:first-child {
        display: none;
    }
}

@media (max-width: 500px) {
    .bloc_text_baniere p {
        font: 1.2em/1.8em "Muli";
        width: 100%;
    }
    #admission_text h3{
        font: 25px/39px "Muli";
    }
}

@media (max-width: 1115px) {
    #barre_admission {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 0px 3.97vw;
    }
    #admission_text p {
        text-align: center;
    }
    #form_recherche {
        margin-bottom: 15px;
        width: 100%;
        padding: 0;
    }
    #bloc_recherche {
        margin-top: 0px;
        width: 100%;
        padding: 0;
    }
}

@media only screen and (min-width: 0px) and (max-width: 240px) {
    #bloc_connection a {
        font: 0.6em/1em "Muli";
    }
}

@media only screen and (min-width: 0px) and (max-width: 370px) {
    #form_recherche #button_rech {
        font: 0.85em/1.5em "Muli";
    }
}


/* @media only screen and (min-width: 0px) and (max-width: 1240px) {
    #bloc_navigation ul li ul {
        width: 15vw;
    }
} */


/* Debut Main */

#bloc_services {
    padding: 61px 66px;
}

#paragraphe_service {
    text-align: center !important;
}

#bloc_services h1 {
    text-align: center;
    font: 30px/39px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #28AACF;
    margin-bottom: 0;
}

#bloc_services hr {
    width: 7vw;
    margin-top: 10px;
    background-color: #F68438;
    margin-bottom: 15px;
    height: 1px;
}

#bloc_services p {
    text-align: left;
    font: 1em/1.188em "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #707070;
}

.sous_bloc_services {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 35px;
    margin-bottom: 17px;
}

.sous_bloc_services .bloc_a {
    text-decoration: none;
    display: inline-block;
    width: 30%;
    height: max-content;
}

.service {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-top: 24px;
}

.bloc_image_service {
    min-width: 22%;
    text-align: right;
    margin-right: 16px;
    min-width: 22%;
}

.bloc_image_service img{
    max-width: 100%;
}

.bloc_text_service {
    width: max-content;
}

.bloc_text_service h2 {
    text-align: left;
    font: 16px/21px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #1E1E1E;
    display: inline-block;
    height: 63px;
}

.bloc_text_service p {
    text-align: left !important;
    font: 16px/21px "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #1E1E1E !important;
}

.button_classiq {
    text-decoration: none !important;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #F68438;
    border-radius: 36px;
    padding: 10px 21px;
    text-align: left;
    font: 1em/1.131em "Muli";
    font-weight: 500;
    letter-spacing: 0;
    color: #F68438;
}

.button_classiq:hover {
    background: #F68438 0% 0% no-repeat padding-box;
    border: 1px solid #F68438;
    color: #FFFFFF;
}

@media only screen and (min-width: 680px) and (max-width: 1200px) {
    .sous_bloc_services a {
        width: 45%;
    }
}

@media (max-width: 680px) {
    .sous_bloc_services a {
        margin-top: 10px;
        width: 100%;
    }
    .service {
        flex-direction: column;
        margin-top: 0px;
    }
    .service h2 {
        text-align: center;
    }
    .bloc_image_service {
        width: 100%;
        text-align: center;
    }
    .bloc_text_service {
        width: 100%;
        margin-top: 20px;
    }
    #bloc_services {
        padding: 61px 5%;
    }
    #paragraphe_service {
        text-align: justify !important;
    }
}


/* section preparer_reussite*/

#preparer_reussite {
    display: flex;
    flex-direction: row;
    background: #0EA6D2 0% 0% no-repeat padding-box;
}

.image_aside {
    width: 40%;
    /* background-image: url("../../../public/assets/images/k-61-t-9677.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center; */
}

.image_aside img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#bloc_text_reussite {
    width: 62.7%;
    text-align: left;
    letter-spacing: 0;
    color: #FFFFFF;
    padding: 37px 4.5vw 30px 4.5vw;
}

#bloc_text_reussite h1 {
    text-align: center;
    font: 30px/39px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
    margin-bottom: 0 !important;
}

#bloc_text_reussite>hr {
    width: 7vw;
    background-color: #F6883F;
    margin-top: 0;
    position: relative;
    top: 1px;
    height: 1px;
    margin-bottom: 32px;
}

.astuce {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 15px;
}

.div_img_reussite {
    width: 13%;
    text-align: center;
}

.div_img_reussite img {
    width: 53%;
    max-width: 55px;
}

.div_text_reussite {
    width: 90%;
}

.div_text_reussite h2 {
    text-align: left;
    font: 16px/21px "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
}

.div_text_reussite hr {
    width: 7vw;
    background-color: #FFFFFF;
    margin: 0;
    display: inline-block;
    top: -18px;
    position: relative;
}

.div_text_reussite p {
    margin-top: -16px;
    font: 14px/19px "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #FFFFFF;
    text-align: justify;
}

#button_astuce {
    letter-spacing: 0;
    color: #FFFFFF;
    background: #F68438 0% 0% no-repeat padding-box;
    border: 1px solid #F68438;
    border-radius: 36px;
    padding: 7px 23px;
    text-decoration: none;
    font-weight: 500;
    letter-spacing: 0;
    color: #FFFFFF;
    margin-right: 17px;
}

#button_astuce:hover {
    color: #F68438;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #F68438;
}

.alignement_droit {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-top: 12px;
    width: 100%;
}

@media (min-width: 0) and (max-width: 1178px) {
    #preparer_reussite {
        flex-direction: column-reverse;
    }
    .image_aside {
        width: 100%;
        height: 70vw;
        background-size: 100%;
        background-position: 0% 10%;
    }
    #bloc_text_reussite {
        width: 100%;
    }
    .div_text_reussite hr {
        width: 15vw;
    }
    #bloc_text_reussite>hr {
        width: 15vw;
    }
    #bloc_services hr {
        width: 15vw;
    }
    #bloc_temoignages hr {
        width: 15vw;
        height: 2px;
    }
}

@media (min-width: 0) and (max-width: 673px) {
    #bloc_text_reussite h1 {
        font: 1.7em/1.438em "Muli";
    }
    #bloc_text_reussite>hr {
        top: 5px;
    }
    .div_img_reussite {
        width: 10%;
        text-align: right;
    }
    .div_text_reussite {
        width: 85%;
    }
    .alignement_droit {
        justify-content: center;
    }
}

@media (min-width: 0) and (max-width: 380px) {
    .astuce {
        flex-wrap: wrap;
    }
    .div_img_reussite {
        text-align: center;
        width: 100%;
    }
    .div_text_reussite {
        width: 100%;
        margin-top: 20px;
    }
    .div_text_reussite hr {
        /* margin-block-start: 0.5em;
        margin-block-end: 0.5em;
        margin-inline-start: auto;
        margin-inline-end: auto; */
    }
    .div_text_reussite h2 {
        text-align: center;
    }
    #bloc_text_reussite {
        text-align: center;
    }
}


/* Debut Bloc Decouverte */

#bloc_decouverte {
    padding: 55px 0;
}

#bloc_decouverte h1 {
    text-align: center;
    font: 1.875em/2.438em "Muli";
    font-weight: 900 !important;
    color: #28AACF;
    margin-bottom: 0 !important;
}

#bloc_decouverte>hr {
    width: 7vw;
    background-color: #F6883F;
    margin-top: 0;
    position: relative;
    top: -14px;
    height: 2px;
    margin-bottom: -4px;
}

#bloc_decouverte>p {
    text-align: center;
    font: 1em/1.131em "Muli";
    letter-spacing: 0;
    color: #707070;
    text-align: center;
}

#sous_bloc_decouverte {
    display: flex;
    flex-direction: row;
}

#aside_video {
    display: flex;
    align-items: center;
    width: 38.5%;
    margin-left: 6.5vw;
    margin-top: 49px;
}

#bloc_text_decouvrir {
    width: 50%;
    padding: 0 56px;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}

#bloc_text_decouvrir h2 {
    text-align: left;
    font: 1em/1.131em "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #1E1E1E;
    width: 100%;
}

#bloc_text_decouvrir p {
    text-align: justify;
    font: 0.875em/1.188em "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #1E1E1E;
    margin-top: 21px;
    line-height: 1.4rem;
}

#video_decouverte {
    border-radius: 35px;
    margin-left: 6vw;
    margin-top: 21px;
    width: -webkit-fill-available;
    height: 20vw;
    min-height: 300px;
}


/* debut temoignage */

#bloc_temoignages {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-top: 100px;
}

#bloc_temoignages .carousel{
    width: 100%;
}

#main_temoignage {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin-top: 0px;
}

#bloc_temoignages .carousel-control-next,
.carousel-control-prev {
    width: 7%;
}

.aside_temoin_img {
    width: 45%;
}

.aside_temoin_img img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.bloc_temoignage {
    width: 60%;
    background: #42AE4D 0% 0% no-repeat padding-box;
    padding: 41px 7vw;
    min-height: 400px;
}

.bloc_temoignage h2 {
    text-align: center;
    font: 1.875em/2.4em "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
    margin-bottom: 0;
}

#bloc_temoignages hr {
    width: 7vw;
    background-color: #F68438;
    margin-top: -10px;
    margin-bottom: 15px;
    height: 2px;
}

.bloc_temoignage h3 {
    text-align: left;
    text-align: left;
    font: 16px/21px "Muli";
    font-weight: 700;
    letter-spacing: 0;
    color: #FFFFFF;
    margin-bottom: 0;
    margin-top: 36px;
}

.bloc_temoignage span {
    text-align: left;
    font: Italic 16px/21px "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #FFFFFF;
    margin-top: 3px;
    display: block;
}

.bloc_temoignage p {
    text-align: justify;
    font: Italic 16px/21px "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #FFFFFF;
    margin-top: 25px;
}

@media (min-width: 0) and (max-width: 1178px) {
    /* responsive bloc decouverte */
    #bloc_decouverte {
        padding: 61px 0%;
    }
    #bloc_decouverte h1 {
        font: 1.7em/1.438em "Muli";
        padding-left: 4.5vw;
        padding-right: 4.5vw;
    }
    #bloc_decouverte p {
        padding-left: 4.5vw;
        padding-right: 4.5vw;
        margin-top: 20px;
    }
    #bloc_decouverte>p {
        margin-top: 20px;
    }
    #bloc_decouverte hr {
        width: 15vw;
        top: 0px;
    }
    #sous_bloc_decouverte {
        flex-wrap: wrap;
    }
    #aside_video {
        width: 100%;
        padding: 0 10%;
        display: flex;
        justify-content: center;
        margin-left: 0 !important;
    }
    #bloc_text_decouvrir {
        width: 100%;
        padding: 46px 5% 0 5%;
    }
    #bloc_text_decouvrir h2 {
        text-align: center;
    }
    #video_decouverte {
        margin-left: 0vw;
        height: 40vw;
        width: 65%;
    }
}

@media (min-width: 0) and (max-width: 500px) {
    #bloc_temoignages .carousel-control-next,
    .carousel-control-prev {
        display: none;
    }
    #bloc_decouverte {
        padding-left: 0%;
        padding-right: 0%;
    }
    /* #video_decouverte{
        border-radius: unset !important;
        width: 100%;
    } */
    #aside_video {
        padding: 0;
    }
    #aside_video .video {
        border-radius: unset !important;
        width: 100%;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1024px) {
    #bloc_temoignages {
        margin-top: 75px;
    }
    #main_temoignage {
        flex-wrap: wrap;
    }
    .bloc_temoignage {
        padding-top: 30px;
    }
    .aside_temoin_img {
        width: 100%;
        height: 70vw;
        display: none;
    }
    .bloc_temoignage {
        width: 100%;
        height: 100%;
    }
}


/* debut contact */

#bloc_contact_nous {
    margin-top: 30px;
}

#bloc_contact_nous h1 {
    text-align: center;
    font: 1.875em/1.438em "Muli";
    font-weight: 900;
    color: #28AACF;
    margin-bottom: 0 !important;
    padding-left: 4.5vw;
    padding-right: 4.5vw;
}

#bloc_contact_nous hr {
    width: 7vw;
    background-color: #F6883F;
    margin-top: 0;
    position: relative;
    /* top: -10px; */
    height: 2px;
}

#bloc_contact_nous p {
    text-align: center;
    font: 1em/1.131em "Muli";
    letter-spacing: 0;
    color: #707070;
    text-align: center;
    padding-left: 4.5vw;
    padding-right: 4.5vw;
    margin-top: 22px;
}

#sous_bloc_contact {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 62px;
}

#bloc_formulaire {
    width: 58.7%;
    padding: 0px 3.65vw 0px 5.3vw;
    margin-top: 1px;
}

#aside_contact_img {
    width: 41.3%;
}

#aside_contact_img img {
    width: 100%;
    height: 100%;
}

#form_contact {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

#form_contact input {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #0EA6D2;
    border-radius: 10px;
    height: 45px;
    width: 100%;
    margin-top: 15px;
    padding: 13px 16px;
}

#form_contact input::placeholder {
    text-align: left;
    font: 1em/1.131em "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #0EA6D2;
}

textarea {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #0EA6D2;
    border-radius: 10px;
    height: 45px;
    width: 100%;
    margin-top: 15px;
    padding: 13px 16px;
    height: 150px;
}

textarea::placeholder {
    text-align: left;
    font: 1em/1.131em "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #0EA6D2;
}

.small_input {
    width: 49% !important;
}

#button_form_contact {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #F68438;
    border-radius: 10px;
    padding: 9px 20px;
    text-align: left;
    font: 16px/21px "Muli";
    font-weight: 500;
    letter-spacing: 0;
    color: #F68438;
}

#form_contact .alignement_droit {
    margin-top: 12px;
}

#button_form_contact:hover {
    background: #F68438 0% 0% no-repeat padding-box;
    color: #FFFFFF;
}

@media only screen and (min-width: 0px) and (max-width: 730px) {
    #sous_bloc_contact {
        flex-direction: column-reverse;
    }
    #bloc_formulaire {
        width: 100%;
        padding: 16px 3.7vw;
    }
    #aside_contact_img {
        width: 100%;
        height: 350px;
    }
    .small_input {
        width: 100% !important;
    }
}


/* Debut Footer */

footer {
    margin-top: 88px;
}

#bloc_footer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #0EA6D2;
    padding: 49px 4.9% 15px 4.9%;
}

#intro_footer {
    width: 24%;
    display: flex;
    flex-direction: column;
}

#intro_footer p {
    margin-top: -12px;
}

#intro_footer img {
    margin-left: -6px;
    margin-bottom: 8px;
    width: 5rem;
}

#plan_footer {
    width: 14%;
    display: flex;
    flex-direction: column;
    /* padding-left: 50px; */
}

#localisation_footer {
    width: 31.5%;
    max-width: 40%;
    display: flex;
    flex-direction: column;
}

#contact_footer {
    width: 21%;
    display: flex;
    flex-direction: column;
}

#contact_footer p,
#contact_footer span {
    font: 15px/20px "Muli";
    font-weight: 100;
    letter-spacing: 0;
    color: #FAFAFA;
}

#liens_footer {}

#last_div {
    width: 100%;
    background-color: #F68438;
    padding: 0px 5vw;
}

#last_div span {
    width: 100%;
    background-color: #F68438;
    text-align: left;
    /* font: 0.938em/1.25em Montserrat; */
    text-align: left;
    font: 15px/20px "Muli";
    font-weight: 100;
    letter-spacing: 0;
    color: #FAFAFA;
}

footer h2 {
    text-align: left;
    font: 20px/26px "Muli";
    font-weight: 500;
    letter-spacing: 0;
    color: #FAFAFA;
    margin-bottom: 0;
}

footer hr {
    width: 4vw;
    background-color: #FFFFFF;
    margin: 0;
    margin-bottom: 25px;
    height: 2px;
    display: inline-block;
}

footer p {
    text-align: justify;
    font: 15px/20px "Muli";
    font-weight: 300;
    letter-spacing: 1.05px;
    color: #FFFFFF;
}

footer span {
    text-align: justify;
    font: 1em/1.5em "Muli";
    font-weight: 300;
    letter-spacing: 1.05px;
    color: #FFFFFF;
}

#plan_footer a {
    display: block;
    text-align: justify;
    text-align: left;
    font: 16px/21px "Muli";
    font-weight: 500;
    letter-spacing: 0;
    color: #FAFAFA;
    margin-top: 14px;
}

#plan_footer a:first-child {
    margin-top: 0px;
}

#liens_footer .active {
    color: #EFEFEF;
}

#liens_footer a:hover {
    color: #EFEFEF;
}

#reseaux_sociaux {
    margin-top: 2px;
    padding-left: 8px;
}

#reseaux_sociaux img {
    margin-right: 21px;
    max-width: 13.5%;
    width: 13.5%;
}

#sous_contact_footer span {
    font-weight: 100;
    font: 0.9em/1.25em "Muli";
}

#localisation_footer img {
    width: 100%;
}

#sous_contact_footer div {
    width: 100%;
    margin-bottom: 15px;
}


/* #sous_contact_footer div span {
    width: 100%;
    margin-bottom: 15px;
    font-weight: 100;
    font: 0.8em/1.25em Roboto;
    margin-left: 16px;
} */


/* #intro_footer p {
    opacity: 0.6;
} */


/* #contact_footer p,
#contact_footer span {
    opacity: 0.5;
} */

#carte_footer {
    width: 100%;
}

#carte_footer iframe {
    width: 100%;
    max-height: 214px;
}

#sous_contact_footer div span {
    margin-left: 11px;
}

@media only screen and (min-width: 0px) and (max-width: 1500px) {
    #bloc_footer {
        padding: 49px 3% 15px 3%;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1380px) {
    #sous_contact_footer div img {
        width: 18px;
    }
    /* #sous_contact_footer div span {
        font: 0.8em/1.25em Roboto;
    } */
    #bloc_footer {
        padding: 49px 3.9% 15px 3.9%;
    }
}

@media only screen and (min-width: 1236px) and (max-width: 1380px) {
    #sous_contact_footer div span {
        margin-left: 3px;
        font: 14px/20px "Muli";
        font-weight: 100;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1330px) {
    #bloc_footer {
        padding: 49px 2% 15px 2%;
    }
    /* #sous_contact_footer div span {
        font: 0.75em/1.25em Roboto;
    } */
}

@media only screen and (min-width: 0px) and (max-width: 1236px) {
    #sous_contact_footer div span {
        margin-left: 8px;
    }
    #sous_contact_footer div img {
        width: unset;
    }
    #reseaux_sociaux img {
        width: unset;
    }
    /* #sous_contact_footer div span {
        font: 1em/1.25em Roboto !important;
    } */
    /* #sous_contact_footer div span{
        font: 0.75em/1.25em Roboto;
    } */
    /* #sous_contact_footer div span {
        font: 0.7em/1.25em Roboto;
    } */
    #intro_footer {
        width: 45%;
        order: 1;
    }
    #plan_footer {
        width: 45%;
        order: 3;
        margin-top: 30px;
    }
    #localisation_footer {
        width: 45%;
        max-width: unset;
        order: 2;
    }
    #contact_footer {
        width: 45%;
        order: 4;
        margin-top: 30px;
    }
    #intro_footer #logo_footer {
        top: 0px;
        position: relative;
    }
}

@media only screen and (min-width: 0px) and (max-width: 700px) {
    #bloc_footer {
        padding-top: 14px;
    }
    /* #sous_contact_footer div span {
        font: 0.7em/1.25em Roboto;
    } */
    #intro_footer {
        width: 100%;
        order: 1;
        margin-top: 40px;
    }
    #plan_footer {
        width: 100%;
        order: 2;
        margin-top: 40px;
    }
    #localisation_footer {
        width: 100%;
        order: 3;
        margin-top: 40px;
    }
    #contact_footer {
        width: 100%;
        order: 4;
        margin-top: 40px;
    }
    #intro_footer #logo_footer {
        top: 0px;
        position: relative;
    }
    #localisation_footer img {
        width: 70%;
        order: 3;
        margin-top: 14px;
    }
    /* footer hr {
        margin-bottom: 0px;
    } */
    footer p {
        margin-top: 14px !important;
    }
    #plan_footer a:first-child {
        margin-top: 14px;
    }
    #reseaux_sociaux img {
        max-width: 10%;
    }
}


/* debut video */

.video {
    width: 100%;
    border-radius: 15px;
}

.wrapper {
    display: table;
    width: auto;
    position: relative;
    width: 50%;
}

.play {
    /*   background-image: url("images/play.svg"); */
    background-image: url("/assets/images/play.svg");
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    margin: auto;
    background-size: 20%;
    background-position: center;
    background-color: #ffffff2b;
    opacity: 0.9;
}

.pause {
    background-image: url("/assets/images/pause.svg");
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    margin: auto;
    background-size: 20%;
    background-position: center;
    background-color: #ffffff2b;
    opacity: 0.9;
    display: none;
}

@media (min-width: 1148px) {
    #bloc_navigation ul li ul li a {
        /* width: 99.5%; */
        border-radius: 10px;
    }
}

#marqueeText {
    height: 2rem;
    background-color: #F9AD37;
    width: 100%;
    margin: 0;
}

.site-logo {
  display: flex;
  align-items: center;
  justify-content: center;
}

#bloc_connection a.mycustombuttom.register{
    background-color: #F68438;
    transition: background 0.1s ease-in-out;
    color: #FFFFFF;
    border-left:solid #FFFFFF 1px;
}
#bloc_connection a.mycustombuttom.register:hover{
    background:#0EA6D2 0% 0% no-repeat padding-box;
    border-left:solid #FFFFFF 1px;
    text-decoration:none;
}
#bloc_connection a.mycustombuttom.register:hover span{
    color: #FFFFFF;
}